.version.index /* version checker */
{
	color: #000009;
	background-color: #3D52CD;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4750.725000000001px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	width: 0.01px;/* should not cover content below */
}

#pu801
{
	width: 0.01px;
	padding-bottom: 124px;
	margin-left: -100px;
}

#u801
{
	z-index: 437;
	height: 124px;
	position: fixed;
	top: 0px;
}

#u801-bw
{
	z-index: 437;
}

#u802
{
	z-index: 438;
	width: 117px;
	position: fixed;
	top: 56px;
	left: 50%;
	margin-left: -460px;
}

#u804
{
	z-index: 440;
	width: 578px;
	padding-bottom: 34px;
	position: fixed;
	top: 87px;
	left: 50%;
	margin-left: -140px;
}

#menuu914
{
	z-index: 441;
	width: 134px;
	position: fixed;
	top: 87px;
	left: 50%;
	margin-left: -140px;
}

#u916
{
	width: 134px;
	padding-bottom: 17px;
	position: relative;
}

#u918-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u916:hover #u918-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#menuu813
{
	z-index: 448;
	width: 135px;
	position: fixed;
	top: 87px;
	left: 50%;
	margin-left: 7px;
}

#u894
{
	width: 135px;
	padding-bottom: 17px;
	position: relative;
}

#u895-4
{
	width: 135px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u815
{
	width: 135px;
	top: 34px;
}

#u816
{
	width: 135px;
	position: relative;
}

#u846
{
	width: 135px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u846:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u849-4
{
	width: 127px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u846:hover #u849-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u888
{
	width: 135px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u846.MuseMenuActive,#u888:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u890-4
{
	width: 127px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u846.MuseMenuActive #u849-4,#u888:hover #u890-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u853
{
	width: 135px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u888.MuseMenuActive,#u853:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u856-4
{
	width: 127px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u888.MuseMenuActive #u890-4,#u853:hover #u856-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u881
{
	width: 135px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u853.MuseMenuActive,#u881:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u882-4
{
	width: 127px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u853.MuseMenuActive #u856-4,#u881:hover #u882-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u839
{
	width: 135px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u881.MuseMenuActive,#u839:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u842-4
{
	width: 127px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u881.MuseMenuActive #u882-4,#u839:hover #u842-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u834
{
	width: 135px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u839.MuseMenuActive,#u834:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u837-4
{
	width: 127px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u839.MuseMenuActive #u842-4,#u834:hover #u837-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u867
{
	width: 135px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u834.MuseMenuActive,#u867:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u869-4
{
	width: 127px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u834.MuseMenuActive #u837-4,#u867:hover #u869-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u820
{
	width: 135px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u867.MuseMenuActive,#u820:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u822-6
{
	width: 127px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u820:hover #u822-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u820.MuseMenuActive #u822-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u876
{
	width: 135px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u820.MuseMenuActive,#u876:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u878-4
{
	width: 127px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u867.MuseMenuActive #u869-4,#u876:hover #u878-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u862
{
	width: 135px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u876.MuseMenuActive,#u862:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u863-4
{
	width: 127px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u876.MuseMenuActive #u878-4,#u862:hover #u863-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u845,#u887,#u852,#u880,#u838,#u831,#u866,#u817,#u873,#u859,#u824
{
	width: 135px;
	position: relative;
}

#u825
{
	width: 135px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u862.MuseMenuActive,#u825:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u825.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u828-4
{
	width: 127px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u862.MuseMenuActive #u863-4,#u825:hover #u828-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u825.MuseMenuActive #u828-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#menuu805
{
	z-index: 525;
	width: 135px;
	position: fixed;
	top: 87px;
	left: 50%;
	margin-left: 156px;
}

#u814,#u806
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u809
{
	width: 135px;
	padding-bottom: 17px;
	position: relative;
}

#u894.MuseMenuActive,#u816:hover,#u809.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u812-4
{
	width: 135px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u894.MuseMenuActive #u895-4,#u809.MuseMenuActive #u812-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#menuu898
{
	z-index: 532;
	width: 134px;
	position: fixed;
	top: 87px;
	left: 50%;
	margin-left: 304px;
}

#u915,#u899
{
	width: 134px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u902
{
	width: 134px;
	padding-bottom: 17px;
	position: relative;
}

#u916.MuseMenuActive,#u902.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u905-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u916.MuseMenuActive #u918-4,#u902.MuseMenuActive #u905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#ppamphletu631
{
	width: 0.01px;
	margin-left: -10px;
	margin-top: 4px;
}

#pamphletu631
{
	z-index: 8;
	width: 0.01px;
	height: 503px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u638
{
	position: absolute;
	width: 980px;
	background-color: transparent;
}

#u638popup
{
	z-index: 9;
}

#u643
{
	z-index: 10;
	width: 980px;
	height: 521px;
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u644
{
	z-index: 11;
	width: 980px;
	height: 521px;
	border-radius: 5px 0px 0px 5px ;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/titlepage_2-ieu644-fr.png") no-repeat center bottom;
	background: rgba(0,0,0,0) url("../images/titlepage_2.jpg") no-repeat center bottom;
	background-color: transparent;
	background-size: cover;
}

#u639
{
	z-index: 12;
	width: 980px;
	height: 521px;
	border-width: 0px;
	border-color: #999999;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/halflegwaxpromo-ieu639-fr.png") no-repeat center bottom;
	background: rgba(0,0,0,0) url("../images/halflegwaxpromo.jpg") no-repeat center bottom;
	background-color: transparent;
	background-size: cover;
}

#u640
{
	z-index: 13;
	width: 980px;
	height: 521px;
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u641
{
	z-index: 14;
	width: 980px;
	height: 521px;
	border-radius: 5px 0px 0px 5px ;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/eyebrowthreading-ieu641-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("../images/eyebrowthreading.jpg") no-repeat center top;
	background-color: transparent;
	background-size: cover;
}

#u642
{
	z-index: 15;
	width: 980px;
	height: 521px;
	border-width: 0px;
	border-color: #999999;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/microdermal-ieu642-fr.png") no-repeat center bottom;
	background: rgba(0,0,0,0) url("../images/microdermal.jpg") no-repeat center bottom;
	background-color: transparent;
	background-size: cover;
}

#u645
{
	z-index: 16;
	width: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 493px;
	left: 465px;
}

#u649
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #000000;
	border-radius: 10px;
}

#u649:hover
{
	background-color: #FFFFFF;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u648
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #000000;
	border-radius: 10px;
	left: 20px;
}

#u649.PamphletThumbSelected,#u648:hover
{
	background-color: #FFFFFF;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u646
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #000000;
	border-radius: 10px;
	left: 40px;
}

#u648.PamphletThumbSelected,#u646:hover
{
	background-color: #FFFFFF;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u647
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #000000;
	border-radius: 10px;
	left: 60px;
}

#u646.PamphletThumbSelected,#u647:hover
{
	background-color: #FFFFFF;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u647.PamphletThumbSelected
{
	background-color: #FFFFFF;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u636
{
	position: absolute;
	width: 50px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	border-radius: 3px;
	padding-bottom: 11px;
	top: 456px;
}

#u637-4
{
	z-index: 22;
	width: 50px;
	min-height: 28px;
	background-color: transparent;
	color: #22B573;
	line-height: 28px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u632
{
	position: absolute;
	width: 50px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	border-radius: 3px;
	padding-bottom: 11px;
	top: 456px;
	left: 930px;
}

#u636:hover,#u632:hover
{
	border-color: #999999;
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u633-4
{
	z-index: 27;
	width: 50px;
	min-height: 28px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #22B573;
	line-height: 28px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u693-4
{
	z-index: 31;
	width: 319px;
	min-height: 79px;
	background-color: transparent;
	line-height: 60px;
	color: #51BB8F;
	font-size: 50px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	left: 30px;
}

#femalewax
{
	margin-left: 20px;
	margin-top: 25px;
	position: relative;
}

#u696-4
{
	z-index: 35;
	width: 319px;
	min-height: 37px;
	background-color: transparent;
	line-height: 36px;
	color: #606060;
	font-size: 30px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 129px;
	position: relative;
}

#u1116
{
	z-index: 40;
	width: 874px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

#pu697-4
{
	width: 0.01px;
}

#u697-4
{
	z-index: 41;
	width: 260px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u706-4
{
	z-index: 45;
	width: 260px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 301px;
}

#u728-4
{
	z-index: 49;
	width: 277px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #51BB8F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#u698-4
{
	z-index: 61;
	width: 260px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u707-4
{
	z-index: 65;
	width: 260px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 301px;
}

#u729-4
{
	z-index: 69;
	width: 277px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 597px;
}

#pu699-4
{
	width: 0.01px;
	margin-top: 9px;
}

#u699-4
{
	z-index: 81;
	width: 260px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u705-4
{
	z-index: 85;
	width: 260px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 301px;
}

#u730-4
{
	z-index: 89;
	width: 277px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 597px;
}

#pu700-4
{
	width: 0.01px;
	margin-top: 7px;
}

#u700-4
{
	z-index: 101;
	width: 260px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u708-4
{
	z-index: 105;
	width: 260px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 301px;
}

#u731-4
{
	z-index: 109;
	width: 277px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 597px;
}

#u701-4
{
	z-index: 121;
	width: 260px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-top: 6px;
	position: relative;
}

#pu698-4,#pu702-4
{
	width: 0.01px;
	margin-top: 10px;
}

#u702-4
{
	z-index: 125;
	width: 260px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u727-4
{
	z-index: 141;
	width: 266px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 300px;
}

#u735-4
{
	z-index: 53;
	width: 277px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #51BB8F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 597px;
}

#u703-4
{
	z-index: 129;
	width: 260px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u726-4
{
	z-index: 149;
	width: 266px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 300px;
}

#u734-4
{
	z-index: 73;
	width: 277px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 597px;
}

#pu703-4,#pu704-4
{
	width: 0.01px;
	margin-top: -5px;
}

#u704-4
{
	z-index: 133;
	width: 260px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u725-4
{
	z-index: 157;
	width: 266px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 300px;
}

#u733-4
{
	z-index: 93;
	width: 277px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 596px;
}

#u732-4
{
	z-index: 113;
	width: 277px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-left: 597px;
	margin-top: 6px;
	position: relative;
}

#u722-4
{
	z-index: 137;
	width: 260px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-top: 9px;
	position: relative;
}

#pu723-4
{
	width: 0.01px;
	margin-top: 11px;
}

#u723-4
{
	z-index: 145;
	width: 260px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u739-4
{
	z-index: 57;
	width: 277px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #51BB8F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 597px;
}

#pu724-4
{
	width: 0.01px;
	margin-top: 5px;
}

#u724-4
{
	z-index: 153;
	width: 260px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u738-4
{
	z-index: 77;
	width: 277px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 597px;
}

#u737-4
{
	z-index: 97;
	width: 277px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-left: 597px;
	margin-top: 12px;
	position: relative;
}

#u736-4
{
	z-index: 117;
	width: 277px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-left: 597px;
	margin-top: 12px;
	position: relative;
}

#malewax
{
	margin-left: 20px;
	margin-top: 5px;
	position: relative;
}

#u937-4
{
	z-index: 161;
	width: 319px;
	min-height: 37px;
	background-color: transparent;
	line-height: 36px;
	color: #606060;
	font-size: 30px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 137px;
	position: relative;
}

#u696,#u937
{
	text-decoration: underline;
}

#pu938-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 21px;
}

#u938-4
{
	z-index: 165;
	width: 258px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u939-4
{
	z-index: 169;
	width: 349px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 301px;
}

#pu940-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#u940-4
{
	z-index: 173;
	width: 258px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u941-4
{
	z-index: 177;
	width: 349px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 301px;
}

#pu942-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 9px;
}

#u942-4
{
	z-index: 181;
	width: 258px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u943-4
{
	z-index: 185;
	width: 349px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 301px;
}

#pu944-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
}

#u944-4
{
	z-index: 189;
	width: 258px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u945-4
{
	z-index: 193;
	width: 349px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 301px;
}

#pu946-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 6px;
}

#u946-4
{
	z-index: 197;
	width: 258px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u951-4
{
	z-index: 209;
	width: 350px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 300px;
}

#pu947-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 5px;
}

#u947-4
{
	z-index: 201;
	width: 258px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u953-4
{
	z-index: 217;
	width: 350px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 300px;
}

#pu950-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 47px;
}

#u950-4
{
	z-index: 205;
	width: 258px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u955-4
{
	z-index: 225;
	width: 349px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 301px;
}

#u952-4
{
	z-index: 213;
	width: 258px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-left: 20px;
	position: relative;
}

#pu954-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 11px;
}

#u954-4
{
	z-index: 221;
	width: 258px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u964-4
{
	z-index: 229;
	width: 349px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 301px;
}

#tanning
{
	margin-left: 20px;
	margin-top: 34px;
	position: relative;
}

#pu1117
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 121px;
}

#u1117
{
	z-index: 6;
	width: 537px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u984-4
{
	z-index: 235;
	width: 151px;
	min-height: 37px;
	background-color: #51BB8F;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 2px;
}

#u985-4
{
	z-index: 243;
	width: 258px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-left: 23px;
	margin-top: 20px;
	position: relative;
}

#u987-4
{
	z-index: 247;
	width: 258px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-left: 23px;
	margin-top: 11px;
	position: relative;
}

#u1038-4
{
	z-index: 251;
	width: 535px;
	min-height: 20px;
	background-color: transparent;
	color: #5ACD40;
	line-height: 24px;
	text-align: left;
	font-size: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 11px;
	position: relative;
}

#u1039-4
{
	z-index: 239;
	width: 490px;
	min-height: 37px;
	background-color: transparent;
	line-height: 30px;
	color: #51BB8F;
	font-size: 25px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 60px;
	position: relative;
}

#u1040-16
{
	z-index: 255;
	width: 918px;
	min-height: 408px;
	background-color: transparent;
	color: #606060;
	line-height: 19px;
	text-align: justify;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 26px;
	position: relative;
}

#facials
{
	margin-left: 20px;
	margin-top: 28px;
	position: relative;
}

#pu1120
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 120px;
}

#u1120
{
	z-index: 271;
	width: 536px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1127-4
{
	z-index: 274;
	width: 151px;
	min-height: 37px;
	background-color: #51BB8F;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
}

#u1129-8
{
	z-index: 278;
	width: 498px;
	min-height: 77px;
	background-color: transparent;
	color: #5ACD40;
	line-height: 24px;
	text-align: justify;
	font-size: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 21px;
	margin-top: 22px;
	position: relative;
}

#u1131-4
{
	z-index: 337;
	width: 331px;
	min-height: 18px;
	background-color: transparent;
	line-height: 19px;
	color: #51BB8F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 23px;
	position: relative;
}

#u1130-10
{
	z-index: 286;
	width: 331px;
	min-height: 104px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#pu1132-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 27px;
}

#u1132-6
{
	z-index: 341;
	width: 331px;
	min-height: 18px;
	background-color: transparent;
	line-height: 19px;
	color: #51BB8F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1132-2
{
	color: #51BB8F;
}

#u1147-4
{
	z-index: 413;
	width: 33px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	color: #51BB8F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u1141-4
{
	z-index: 347;
	width: 281px;
	min-height: 18px;
	background-color: transparent;
	line-height: 19px;
	color: #51BB8F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u1150-4
{
	z-index: 429;
	width: 33px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	color: #51BB8F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 748px;
}

#u1139-18
{
	z-index: 296;
	width: 331px;
	min-height: 104px;
	background-color: transparent;
	line-height: 19px;
	color: #34726E;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1140-23
{
	z-index: 314;
	width: 281px;
	min-height: 104px;
	background-color: transparent;
	line-height: 19px;
	color: #34726E;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#pu1144-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 33px;
}

#u1144-4
{
	z-index: 405;
	width: 331px;
	min-height: 18px;
	background-color: transparent;
	line-height: 19px;
	color: #51BB8F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1148-4
{
	z-index: 417;
	width: 33px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	color: #51BB8F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u1146-4
{
	z-index: 409;
	width: 281px;
	min-height: 18px;
	background-color: transparent;
	line-height: 19px;
	color: #51BB8F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u1149-4
{
	z-index: 421;
	width: 33px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	color: #51BB8F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 748px;
}

#pu1139-18,#pu1143-22
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 8px;
}

#u1143-22
{
	z-index: 351;
	width: 331px;
	min-height: 104px;
	background-color: transparent;
	line-height: 19px;
	color: #34726E;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1145-22
{
	z-index: 383;
	width: 281px;
	min-height: 104px;
	background-color: transparent;
	line-height: 19px;
	color: #34726E;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#pu1152-4
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 50px;
}

#u1152-4
{
	z-index: 433;
	width: 325px;
	min-height: 18px;
	background-color: transparent;
	line-height: 19px;
	color: #51BB8F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1153-4
{
	z-index: 425;
	width: 33px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	color: #51BB8F;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 331px;
}

#u1154-10
{
	z-index: 373;
	width: 735px;
	min-height: 104px;
	background-color: transparent;
	color: #34726E;
	line-height: 19px;
	text-align: justify;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 26px;
	margin-top: 9px;
	position: relative;
}

#u97-4
{
	z-index: 2;
	width: 221px;
	margin-top: 49px;
	position: relative;
}

.html
{
	background-color: #CBECBB;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

